Ubuntu

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions.

These translations are shared with Jockey trunk series template jockey.

110 of 108 results
1.
Please enter 'y' or 'n' and press Enter
“y”འམ“n”ཡིག་འཇུག་བྱས་ནས་ཐག་གཅོད་མཐེབ་མནན་རོགས
Translated by Tennom on 2011-07-12
Located in ../text/jockey-text.py:72
2.
y
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
y
Translated by Tennom on 2011-07-12
Located in ../text/jockey-text.py:74
3.
n
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
n
Translated by Tennom on 2011-07-12
Located in ../text/jockey-text.py:76
4.
ATI/AMD proprietary FGLRX graphics driver
ATI/AMD གཅིག་པོ་ལ་དབང་བའི FGLRX རིས་དབྱིབས་སྒུལ་གཏོང
Translated by Tennom on 2011-07-12
Located in ../data/handlers/fglrx.py:24
5.
3D-accelerated proprietary graphics driver for ATI cards.
ATIའཆར་བྱང་གཅིག་པོ་ལ་དབང་བའི་3Dའགྲོས་་སྣོན་རིས་དབྱིབས་སྒུལ་གཏོང
Translated by Tennom on 2011-07-12
Located in ../data/handlers/fglrx.py:25
6.
This driver is required to fully utilise the 3D potential of some ATI graphics cards, as well as provide 2D acceleration of newer cards.
སྒུལ་གཏོང་འདི་བེད་སྤྱོད་འདང་ངེས་བྱས་ཆོག ATI འཆར་བྱང 3D ནུས་པ,་དུས་མཚུངས་སུ་འཆར་འདོན་སྤེལ 2Dའགྲོས་སྣོན་གསར་འདོན་བྱེད
Translated by Tennom on 2011-07-12
Located in ../data/handlers/fglrx.py:27
7.
NVIDIA accelerated graphics driver
NVIDIA སྒུལ་གཏོང་འགྲོས་སྣོན་པར་རིས
Translated by Tennom on 2011-07-12
Located in ../examples/handlers/nvidia.py:26 ../data/handlers/nvidia.py:25
8.
3D-accelerated proprietary graphics driver for NVIDIA cards.
NVIDIA ་མངོན་འཆར་བྱང་བུར་གཅིག་དབང་གི་3Dའགྲོས་སྣོན་རིས་དབྱིབས་སྒུལ་གཏོང
Translated by Tennom on 2011-07-12
Located in ../examples/handlers/nvidia.py:27
9.
This driver is required to fully utilise the 3D potential of NVIDIA graphics cards, as well as provide 2D acceleration of newer cards.

If you wish to enable desktop effects, this driver is required.

If this driver is not enabled, you will not be able to enable desktop effects and will not be able to run software that requires 3D acceleration, such as some games.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
བདེ་འཇགས་ངང་ NVIDIA བྱང་བུའི་ 3D བྱེད་ནུས་འདོན་སྤེལ་བྱེད་ཆེད་དམབཟོ་དབྱིབས་གསར་བའི་ 2D འགྲོས་སྣོན་འདོན་སྤྲོད་བྱེད་ཆེད་སྒུལ་གཏོང་འདི་སྤྱོད་དགོས

གལ་སྲིད་ཁྱོད་ཀྱིས་གཙོ་ངོས་ཀྱི་ཁྱད་ནུས་ཁ་ཕྱེ་འདོད་ན། སྒུལ་གཏོང་འདི་བེད་སྤྱོད་པ

སྒུལ་གཏོང་འདི་འགོ་འཛུགས་མ་བྱས་ཚེ,ཁྱོད་ཀྱིས་གཙོ་ངོས་ཀྱི་ཁྱད་ནུས་ཁ་ཕྱེ་མིཐུབ,ཡང་ན 3D ཁ་སྣོན་མཉེན་ཆསའཁོར་སྐྱོད་བྱེད་མི་ཐུབ(དཔེར་ན་རྩེད་མོ་ཁ་ཤས་བཞིན)
Translated by Tennom on 2011-07-12
Located in ../examples/handlers/nvidia.py:29
10.
Alternate Atheros "madwifi" driver
འདེམས་རུང་བའིAtheros "madwifi" སྒུལ་གཏོང
Translated by Tennom on 2011-07-12
Located in ../examples/handlers/madwifi.py:22 ../data/handlers/madwifi.py:22
110 of 108 results

This translation is managed by Ubuntu Tibetan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Tennom.